uuid: f0824cbb-2f96-48ec-9d19-9a49e8be9fb4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_related_links
    - node.type.localgov_services_page
  module:
    - link
_core:
  default_config_hash: wUaQ08USjJxqtOPCHD67_9WtK2nAQQ79fL5_tH6jY3E
id: node.localgov_services_page.localgov_related_links
field_name: localgov_related_links
entity_type: node
bundle: localgov_services_page
label: 'Related links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
